/* *** TIPOGRAFIA BASICA *** */
*{font-family:Arial;font-size:12px;margin:0;padding:0}
.notice{color:#B22222}
/* *** LINHAS GERAIS *** */
#container{width:666px;margin:0px auto;padding-bottom:30px}
#instructions{margin:0;padding:0 0 20px 0}
#boleto{width:666px;margin:0;padding:0}
/* *** CABECALHO *** */
/*#instr_header{background-image:url("logo_empresa.png") !mportant;padding-left:160px;height:65px; background-size: 160px;background-repeat:no-repeat; background-position:10% 20%}*/
#logo_empresa{float:left !important;height:65px;width:100px;padding-left:40px}
#instr_header h1{font-size:14px;margin:5px 0px}
#instr_header address{font-style:normal;font-size:12px}
#instr_content{}
#instr_content h2{font-size:10px;font-weight:bold}
#instr_content p{font-size:10px;margin:4px 0px}
#instr_content ol{font-size:10px;margin:5px 0}
#instr_content ol li{font-size:10px;text-indent:10px;margin:2px 0px;list-style-position:inside}
#instr_content ol li p{font-size:10px;padding-bottom:4px}
/* *** BOLETO *** */
#boleto .cut{width:666px;margin:0px auto;border-bottom:dashed 1px navy}
#boleto .cut p{margin:0 0 5px 0;padding:0px;font-family:"Arial Narrow";font-size:9px;color:navy;text-align:right}
table{margin:0; padding:0; border-collapse:collapse !important}
table tbody, td, th, tr{margin:0; padding:0}
li{margin:0; padding:0}
img{margin:0; padding:0}
p{margin:0; padding:0}
table.header{width:666px;height:38px;margin-top:20px;margin-bottom:10px;border-bottom:solid 2px navy}
table.header div.field_cod_banco{width:46px;height:19px;margin-left:5px;padding-top:3px;text-align:center;font-size:14px;font-weight:bold;color:navy;border-left:solid 2px navy;border-right:solid 2px navy}
table.header td.linha_digitavel{width:464px;text-align:right;font:bold 14px Arial;color:navy}
table.line{margin-bottom:3px;padding-bottom:1px;border-bottom:1px solid #000}
table.line tr.titulos td{height:13px;font-family:"Arial Narrow";font-size:9px;color:navy;border-left:solid 5px #FFE000;padding-left:2px}
table.line tr.campos td{height:12px;font-size:10px;color:black;border-left:solid 5px #FFE000;padding-left:2px}
table.line td p{font-size:10px}
table.line tr.campos td.ag_cod_cedente,table.line tr.campos td.nosso_numero,table.line tr.campos td.valor_doc,table.line tr.campos td.vencimento2,table.line tr.campos td.ag_cod_cedente2,
table.line tr.campos td.nosso_numero2,table.line tr.campos td.xvalor,table.line tr.campos td.valor_doc2{text-align:right}
table.line tr.campos td.especie,table.line tr.campos td.qtd,table.line tr.campos td.vencimento,table.line tr.campos td.especie_doc,table.line tr.campos td.aceite,
table.line tr.campos td.carteira,table.line tr.campos td.especie2,table.line tr.campos td.qtd2{text-align:center}
table.line td.last_line{vertical-align:top;height:25px}
table.line td.last_line table.line{margin-bottom:-5px;border:0 white none}
td.last_line table.line td.instrucoes{border-left:0 white none;padding-left:5px;padding-bottom:0;margin-bottom:0;height:20px;vertical-align:top}
table.line td.cedente{width:298px}
table.line td.valor_cobrado2{padding-bottom:0;margin-bottom:0}
table.line td.ag_cod_cedente{width:126px}
table.line td.especie{width:35px}
table.line td.qtd{width:53px}
table.line td.nosso_numero{/*width:120px;*/width:115px;padding-right:5px}
table.line td.num_doc{width:113px}
table.line td.contrato{width:72px}
table.line td.cpf_cei_cnpj{width:132px}
table.line td.vencimento{width:134px}
table.line td.valor_doc{/*width:180px;*/width:175px;padding-right:5px}
table.line td.desconto{width:113px}
table.line td.outras_deducoes{width:112px}
table.line td.mora_multa{width:113px}
table.line td.outros_acrescimos{width:113px}
table.line td.valor_cobrado{/*width:180px;*/width:175px;padding-right:5px;background-color:#ffc}
table.line td.sacado{width:659px}
table.line td.local_pagto{width:472px}
table.line td.vencimento2{/*width:180px;*/width:175px;padding-right:5px;background-color:#ffc}
table.line td.cedente2{width:472px}
table.line td.ag_cod_cedente2{/*width:180px;*/width:175px;padding-right:5px}
table.line td.data_doc{width:93px}
table.line td.num_doc2{width:173px}
table.line td.especie_doc{width:72px}
table.line td.aceite{width:34px}
table.line td.data_process{width:100px}
table.line td.nosso_numero2{/*width:180px;*/width:175px;padding-right:5px}
table.line td.reservado{width:93px;background-color:#ffc}
table.line td.carteira{width:93px}
table.line td.especie2{width:53px}
table.line td.qtd2{width:133px}
table.line td.xvalor{/*width:72px;*/width:100px;padding-right:5px}
table.line td.valor_doc2{/*width:180px;*/width:175px;padding-right:5px}
table.line td.instrucoes{width:475px}
table.line td.desconto2{/*width:180px;*/width:175px;padding-right:5px}
table.line td.outras_deducoes2{/*width:180px;*/width:175px;padding-right:5px}
table.line td.mora_multa2{/*width:180px;*/width:175px;padding-right:5px}
table.line td.outros_acrescimos2{/*width:180px;*/width:175px;padding-right:5px}
table.line td.valor_cobrado2{/*width:180px;*/width:175px;padding-right:5px;background-color:#ffc}
table.line td.sacado2{width:659px}
table.line td.sacador_avalista{width:659px}
table.line tr.campos td.sacador_avalista{width:472px}
table.line td.cod_baixa{color:navy;width:180px}
div.footer{margin-bottom:30px}
div.footer p{width:100px;margin:0;padding:0;/*padding-left:525px;*/font-family:"Arial Narro";font-size:9px;color:navy}
div.barcode{width:666px;margin-bottom:20px}
#instructions{height:1px;visibility:hidden;overflow:hidden}